::-webkit-scrollbar {
	width: 12px;
}

::-webkit-scrollbar-track {
	-webkit-box-shadow: inset 0 0 6px rgba(0, 0, 0, 0.3);
	border-radius: 10px;
}

::-webkit-scrollbar-thumb {
	border-radius: 10px;
	-webkit-box-shadow: inset 0 0 6px rgba(0, 0, 0, 0.5);
}

.body {
	min-width: 800px !important;
	overflow-x: scroll;
}

.welcome-page {
	background-image: url("img/welcome/welcome-page.png");
	background-repeat: no-repeat;
	background-size: 100% 100%;
	display: flex;
	width: 100%;
	height: 100vh;
	min-width: 500px;
}

.welcome-page-logo {
	position: absolute;
	top: 20px;
	left: 50px;
}

.welcome-page-menu {
	position: absolute;
	top: 50px;
	right: 50px;
}

.mobile-welcome-page-header-menu {
	background-image: none !important;
	background-color: transparent !important;
}

.mobile-welcome-page {
	background-image: url("img/welcome/welcome-page.png");
	background-repeat: no-repeat;
	background-size: 100% 100%;
	display: flex;
	width: 100%;
	height: 100vh;
	min-width: 500px;
}

.mobile-welcome-page-logo {
	margin-top: 0px;
	margin-left: 0px;
	height: 100px;
	margin-right: 5px;
}

.mobile-welcome-page-menu {
	position: absolute;
	top: 50px;
	right: 5px;
	z-index: 2147483647;
}

.mobile-login {
	width: 70% !important;
	margin-left: 20%;
}

.sign-menu {
	cursor: pointer;
}

.collpase-menu {
	cursor: pointer;
	margin-top: -3px;
	width: 20px;
}

.menu-item {
	font-family: Roboto, RobotoDraft, Helvetica, Arial,
		sans-serif !important;
	font-size: 16px;
	border-bottom: 0px;
	cursor: pointer;
	color: rgb(255, 255, 255);
	font-weight: bold !important;
}

.menu-selected-item {
	font-family: Roboto, RobotoDraft, Helvetica, Arial,
		sans-serif !important;
	font-size: 16px;
	border-bottom: 3px solid rgb(255, 255, 51);
	cursor: pointer;
	color: rgb(255, 255, 255);
	font-weight: bold !important;
}

.mobile-popup-menu {
	background-color: rgb(17, 51, 66) !important;
	z-index: 2147483647;
	right: 10px;
	left: 10px;
	top: 70px;
	position: absolute;
	padding: 20px;
}

.mobile-menu-item {
	font-family: Roboto, RobotoDraft, Helvetica, Arial,
		sans-serif !important;
	font-size: 16px;
	border-bottom: 0px;
	cursor: pointer;
	color: rgb(255, 255, 255);
	font-weight: bold !important;
	margin-top: 10px;
	width: 150px !important;
}

.mobile-menu-selected-item {
	font-family: Roboto, RobotoDraft, Helvetica, Arial,
		sans-serif !important;
	font-size: 16px;
	border-bottom: 3px solid rgb(255, 255, 51);
	cursor: pointer;
	color: rgb(255, 255, 255);
	font-weight: bold !important;
	margin-top: 10px;
	width: 150px;
}

.search-panel-img {
	cursor: pointer;
	height: 30px;
	margin-left: 4px;
}

.search-panel-input {
	width: 356px !important;
	height: 40px !important;
	border-radius: 4px !important;
	padding-left: 10px !important;
}

.mobile-search-panel-input {
	width: 300px !important;
	height: 40px !important;
	border-radius: 4px !important;
	padding-left: 10px !important;
}

.welcome-page-search {
	width: 400px;
	margin: auto;
}

.mobile-welcome-page-search {
	position: absolute;
	left: 0px;
	top: 110px;
}

.contact-us-for-carfax {
	margin-top: -25px;
	color: rgb(255, 255, 51);
}

.support-page {
	background-color: rgb(17, 51, 66);
	background-repeat: no-repeat;
	background-size: 100% 100%;
	display: flex;
	width: 100%;
	height: 100vh;
	min-width: 500px;
}

.support-content-page {
	position: fixed;
	bottom: 0px;
	width: 1000px;
	margin: auto;
	top: 211px;
	overflow: auto;
	background-color: rgb(255, 255, 255);
}

.support-tab-menu {
	position: fixed;
	top: 165px;
	width: 100%;
	height: 45px;
}

.support-menu-selected {
	width: 25%;
	float: left;
	height: 45px;
	align-items: center;
	background-color: rgb(255, 234, 85);
	vertical-align: middle;
}

.support-menu-1 {
	width: 25%;
	float: left;
	height: 45px;
	align-items: center;
	background-color: rgb(142, 163, 178);
	vertical-align: middle;
}

.support-menu-2 {
	width: 25%;
	float: left;
	height: 45px;
	align-items: center;
	background-color: rgb(92, 111, 123);
	vertical-align: middle;
}

.support-menu-3 {
	width: 25%;
	float: left;
	height: 45px;
	align-items: center;
	background-color: rgb(75, 97, 110);
	vertical-align: middle;
}

.support-menu-4 {
	width: 25%;
	float: left;
	height: 45px;
	align-items: center;
	background-color: rgb(57, 81, 95);
	vertical-align: middle;
}

.support-menu-item-label {
	margin: 10px auto auto;
	width: 100px;
	height: 20px;
	font-family: Roboto, RobotoDraft, Helvetica, Arial,
		sans-serif !important;
	font-size: 16px;
	border-bottom: 0px none;
	cursor: pointer;
	color: rgb(255, 255, 255);
	font-weight: bold;
}

.support-menu-item-selected-label {
	margin: 10px auto auto;
	width: 100px;
	height: 20px;
	font-family: Roboto, RobotoDraft, Helvetica, Arial,
		sans-serif !important;
	font-size: 16px;
	border-bottom: 0px none;
	cursor: pointer;
	color: rgb(0, 0, 0);
	font-weight: bold;
}

.about-us-page {
	background-color: rgb(17, 51, 66);
	background-image: url("img/welcome/about-us.png");
	background-repeat: no-repeat;
	background-size: 100% 555px;
	display: flex;
	width: 100%;
	height: 100vh;
	min-width: 500px;
}

.about-us-carfax-page {
	background-color: rgb(17, 51, 66);
	background-image: url("img/welcome/about-carfax.png");
	background-repeat: no-repeat;
	background-size: 100% 555px;
	display: flex;
	width: 100%;
	height: 100vh;
	min-width: 500px;
}

.about-us-tab-menu {
	position: fixed;
	top: 165px;
	width: 100%;
	height: 45px;
}

.about-us-content-page {
	position: fixed;
	left: 0px;
	bottom: 0px;
	width: 100%;
	top: 210px;
	overflow: auto;
	background-color: rgb(255, 255, 255);
}

.about-us-menu-selected {
	width: 33.33%;
	float: left;
	height: 45px;
	align-items: center;
	background-color: rgb(255, 234, 85);
	vertical-align: middle;
}

.about-us-menu-1 {
	width: 33.33%;
	float: left;
	height: 45px;
	align-items: center;
	background-color: rgb(92, 111, 123);
	vertical-align: middle;
}

.about-us-menu-2 {
	width: 33.33%;
	float: left;
	height: 45px;
	align-items: center;
	background-color: rgb(75, 97, 110);
	vertical-align: middle;
}

.about-us-menu-3 {
	width: 33.33%;
	float: left;
	height: 45px;
	align-items: center;
	background-color: rgb(57, 81, 95);
	vertical-align: middle;
}

.about-us-menu-item-label {
	margin: 10px auto auto;
	width: 100px;
	height: 20px;
	font-family: Roboto, RobotoDraft, Helvetica, Arial,
		sans-serif !important;
	font-size: 16px;
	border-bottom: 0px none;
	cursor: pointer;
	color: rgb(255, 255, 255);
	font-weight: bold;
}

.about-us-menu-item-selected-label {
	margin: 10px auto auto;
	width: 100px;
	height: 20px;
	font-family: Roboto, RobotoDraft, Helvetica, Arial,
		sans-serif !important;
	font-size: 16px;
	border-bottom: 0px none;
	cursor: pointer;
	color: rgb(0, 0, 0);
	font-weight: bold;
}

.contact-us-page {
	background-color: rgb(17, 51, 66);
	background-repeat: no-repeat;
	background-size: 100% 555px;
	display: flex;
	width: 100%;
	height: 100vh;
	min-width: 500px;
}

.contact-us-content-page {
	position: fixed;
	left: 0px;
	bottom: 0px;
	width: 100%;
	top: 200px;
	overflow: auto;
	background-color: rgb(255, 255, 255);
}

.contact-us-page-page {
	width: 1060;
	margin: auto;
}

.contact-us-map {
	position: fixed;
	width: 100%;
	height: 300px;
	top: 160px;
	overflow: auto;
	border-width: 1px;
	border-color: #333333;
}

.contact-us-form {
	width: 620px;
	margin: auto;
}

.contact-us-form-header {
	background-color: rgb(17, 51, 66);
	height: 40px;
}

.contact-us-form-header-label {
	font-family: Roboto, RobotoDraft, Helvetica, Arial,
		sans-serif !important;
	font-size: 16px;
	color: rgb(255, 255, 255);
	font-weight: bold;
	width: 120px;
	margin-left: auto;
	margin-right: auto;
	padding-top: 10px;
}

.contact-us-form-body {
	
}

.contact-us-form-send-btn {
	background-color: rgb(255, 255, 51) !important;
	color: rgb(0, 0, 0) !important;
	font-family: Roboto, RobotoDraft, Helvetica, Arial,
		sans-serif !important;
	font-size: 16px !important;
	width: 100%;
	margin-top: 5px;
}

.sign-menu {
	margin-top: -7px;
}

.sign-in-imput {
	width: 100% !important;
	height: 40px !important;
	border-radius: 4px !important;
	padding-left: 10px;
	margin-bottom: 10px;
	border-radius: 0px !important;
	border-width: 0px !important;
}

.mobile-sign-in-imput {
	width: 100% !important;
	height: 40px !important;
	border-radius: 4px !important;
	padding-left: 5px;
	padding-right: 5px;
	margin-bottom: 10px;
	border-radius: 0px !important;
	border-width: 0px !important;
}

.session-top-application {
	background-color: rgb(17, 51, 66);
	display: flex;
	width: 100%;
	height: 165px;
	min-width: 800px;
}

.list-drop-down {
	list-style: none !important;
	font-family: Roboto, RobotoDraft, Helvetica, Arial,
		sans-serif !important;
	font-size: 16px !important;
	border-bottom: 0px none !important;
	cursor: pointer;
	color: rgb(255, 255, 255) !important;
	font-weight: bold !important;
}

.search-result-grid {
	background-color: rgb(255, 255, 255) !important;
	border-radius: 6px;
	margin-top: 20px;
	padding: 10px;
}

.search-result-grid-row {
	border-bottom: 2px solid rgb(0, 0, 0);
	padding: 10px;
}

/*
//
//
//
//
//
//
//
//
//
//
//
//
//
//
//
//
//
//
//
//
//
//
//
//
//
//
//
//
//
*/
.top-application {
	position: absolute;
	top: 0px;
	left: 0px;
	height: 100px;
	width: 100%;
	/* 	border-bottom: 1px solid rgb(0, 129, 159); */
}

.top-application-logo {
	/* 	width: 30px; */ /* 	height: 30px; */ /* 	margin-left: 10px; */
	/* 	margin-top: 5px; */ /* 	float: left; */
	margin-left: 15px;
	margin-top: 70px;
	float: left;
	font-size: 25px !important;
	cursor: pointer;
}

.content-application {
	position: absolute;
	top: 165px;
	left: 0px;
	bottom: 0px;
	right: 0px;
	overflow: hidden;
	min-width: 800px;
}

.menu-application {
	position: absolute;
	top: 60px;
	left: 20px;
	right: 20px;
	height: 35px;
}

.left-menu-application {
	position: absolute;
	top: 40px;
	left: 0px;
	bottom: 0px;
	width: 100%;
	height: 30px;
	transition: 0.2s;
	/* 	border-right: 1px solid rgb(0, 129, 159); */
	background-color: #EBEDEF;
	z-index: 1000;
	box-shadow: 10px 20px 15px rgba(0, 0, 0, 0.2) !important;
}

.left-menu-application-opened {
	/* 	box-shadow: 0 20px 15px rgba(0, 0, 0, .2); */
	
}

.left-menu-item {
	background-color: rgb(235, 237, 239) !important;
	border: 0px solid rgb(235, 237, 239) !important;
	margin-left: 10px;
	color: rgb(85, 85, 85);
	/* 	//rgb(0, 129, 159); */
	cursor: pointer;
	font-weight: bold;
	margin-bottom: 5px;
	font-size: 16px;
}

.foreign-table-menu-item {
	border: 0px solid rgb(235, 237, 239) !important;
	margin-left: 10px;
	color: rgb(0, 129, 159);
	cursor: pointer;
	font-weight: bold;
	margin-bottom: 5px;
	font-size: 16px;
}

.label-font {
	font-family: Roboto, RobotoDraft, Helvetica, Arial,
		sans-serif !important;
}

.body-application {
	position: absolute;
	top: 0px;
	left: 00px;
	right: 0px;
	bottom: 31px;
	border-bottom: 10px solid; rgb (17, 51, 66);
	border-left: 10px solid; rgb (17, 51, 66);
	border-right: 10px solid rgb(17, 51, 66);
	/* 	border: 10px solid rgb(235, 237, 239); */
	min-width: 800px;
}

.mask {
	position: absolute;
	z-index: 99999999;
	background-color: rgba(00, 00, 00, 0);
}

.shadows-enable {
	-moz-box-shadow: 0px 0px 10px 0px rgba(209, 209, 209, 0.8) !important;
	-webkit-box-shadow: 0px 0px 10px 0px rgba(209, 209, 209, 0.8) !important;
	box-shadow: 0px 0px 10px 0px rgba(209, 209, 209, 0.8) !important;
}

.cornerall {
	-moz-border-radius: 6px;
	-webkit-border-radius: 6px;
	border-radius: 6px;
}

.guess-body-app {
	/* 	background-color: rgb(255, 255, 255); */
	background-image: url("img/home-car-layout.png");
	background-repeat: no-repeat;
	background-size: 100% 100%;
	position: absolute;
	right: 0px;
	bottom: 30px;
	top: 0px;
	left: 0px;
}

.login-layout {
	background-image: url("img/mekwad-logo.png");
	background-repeat: no-repeat;
	padding-top: 220px;
	height: 350px;
	background-size: 60% auto;
	margin-top: 100px;
	background-position: 50px 120px;
}

.menu-active {
	color: #FFF;
	background-color: #b4131b;
}

.footer-app {
	background-color: rgb(255, 255, 255);
	left: 0px;
	bottom: 0px;
	right: 0px;
	height: 31px;
	position: fixed;
	width: 100%;
	border-top: 0px solid rgb(0, 129, 159);
	z-index: 1;
	box-shadow: 0px 0px 10px 10px rgba(0, 0, 0, 0.2);
}

.footer-app-label {
	color: rgb(0, 129, 159);
	/* 	position: absolute; */ /* 	left: 5px; */
	margin-top: 5px;
	font-weight: bold;
	font-size: 14px;
}

.time-style {
	font-weight: bold;
	color: rgb(0, 129, 159);
	font-size: 14px;
	margin-right: 10px;
}

.main-menu-fullname {
	font-weight: bold;
	color: rgb(255, 255, 255);
	font-size: 14px;
	position: absolute;
	top: 10px;
	right: 20px;
}

.footer-app-date-label {
	color: rgb(0, 129, 159);
	position: absolute;
	right: 5px;
	margin-top: 5px;
	font-weight: bold;
	font-size: 16px;
}

.main-body-app {
	position: absolute;
	left: 0px;
	top: 65px;
	right: 0px;
	bottom: 30px;
	background-color: #FFF;
	overflow: hidden;
	border-top: 0px solid rgb(0, 0, 102);
}

.main-menu-app {
	position: absolute;
	left: 200px;
	top: 33px;
	background-color: rgb(234, 236, 238);
	right: 6px;
}

.main-header-app {
	background-color: rgb(234, 236, 238);
	left: 0px;
	top: 0px;
	right: 0px;
	height: 65px;
	position: fixed;
	border-bottom: 1px solid rgb(0, 129, 159);
}

.main-logo {
	position: absolute;
	left: 20px;
	width: 100px;
	height: 50px;
	top: 10px;
}

.main-menu2-label {
	position: absolute;
	left: 200px;
	top: 10px;
	font-weight: bold;
}

.main-menu3-label {
	position: absolute;
	left: 310px;
	top: 10px;
	font-weight: bold;
}

.main-menu4-label {
	position: absolute;
	left: 475px;
	top: 10px;
	font-weight: bold;
}

.main-logout {
	position: absolute;
	right: 0px;
	top: 10px;
	font-weight: bold;
}

.login {
	width: 350px;
	height: 210px;
	margin: auto;
}

.uploader {
	background-repeat: no-repeat;
}

.tot {
	height: 16px;
	width: 16px;
}

.notification-header {
	margin-top: 15px;
	font-size: 100%;
	margin-left: auto;
	margin-right: auto;
}

.login-scroll-panel {
	/* 	background: url(images/login-background.jpg); */
	/* 	background-repeat: no-repeat; */ /* 	background-size: 100%; */
	
}

.main-scroll-panel {
	background-color: rgb(255, 255, 255);
}

.split-panel {
	background-color: rgb(255, 255, 255);
}

.datagrid {
	min-height: 100px;
	background-color: rgb(255, 255, 255);
}

.datagrid-header {
	border-top: 1px solid rgb(255, 255, 255) !important;
	/* 	border-bottom: 10px solid rgb(235, 237, 239) !important; */
	border-bottom: 10px solid rgb(17, 51, 66) !important;
	background-color: #FFF;
	/* 	// rgb(235, 237, 239); */
}

.datagrid-header-title {
	font-size: 20px;
	color: rgb(17, 51, 66);
	border-style: none;
	margin-left: 20px;
	margin-top: 10px;
	font-weight: bold;
	float: left;
	display: block;
	padding: 0px;
	line-height: inherit;
	border-width: 0px 0px 0px;
	border-color: -moz-use-text-color -moz-use-text-color rgb(229, 229, 229);
	-moz-border-top-colors: none;
	-moz-border-right-colors: none;
	-moz-border-bottom-colors: none;
	-moz-border-left-colors: none;
	border-image: none;
}

.datagrid-footer {
	/* 	background-color: rgb(235, 237, 239) !important; */
	border-top: 1px solid rgb(17, 51, 66);
	width: 100%;
	position: absolute;
	left: 0px;
	right: 0px;
	bottom: 0px;
}

.client-list-header {
	width: 500px;
	margin: auto;
	height: 50px;
	margin-top: 20px;
}

.dashboard-header {
	height: 30px;
	width: 50%;
	margin: 20px;
	font-size: 24px;
}

.dashboard-left {
	/* 	width: 400px; */ /* 	border-right: 1px solid rgb(0, 129, 159); */
	
}

.dashboard-left-row {
	margin-top: 20px;
	margin-bottom: 50px;
	float: left;
	width: 100%;
}

.dashboard-left-label {
	font-size: 18px;
	margin-left: 20px;
	color: rgb(85, 85, 85);
	font-weight: bold;
	margin-top: -20px;
}

.dashboard-left-kpi {
	width: 100%;
	font-size: 60px;
	margin-top: 10px;
	margin-left: 20px;
	font-weight: bold;
}

.dashboard-right-row {
	margin-top: 20px;
	float: left;
	width: 100%;
}

.dashboard-percentage-label {
	font-size: 26px;
	margin-bottom: 20px;
	margin-left: 20px;
	color: rgb(35, 144, 35);
	font-weight: bold;
	margin-top: -10px;
}

.dashboard-chart {
	/* 	border: 1px solid #CCC; */
	border-right: 2px solid rgb(235, 237, 239);
}

.individual-cooler-header {
	margin-left: 15px;
	margin-right: 15px;
	margin-bottom: 10px;
	background-color: #909497;
}

.individual-cooler-header-label {
	font-size: 18px;
	color: rgb(85, 85, 85);
	margin-left: 20px;
}

.individual-cooler-section {
	margin-bottom: 20px;
}

.individual-cooler-chart-header {
	margin-top: 40px;
	background-color: transparent;
	font-size: 18px;
	margin-left: 100px;
}

.border-bottom {
	border-bottom: 10px solid rgb(235, 237, 239);
}

.border-2-bottom {
	border-bottom: 5px solid rgb(235, 237, 239);
}

.border-2-top {
	border-top: 5px solid rgb(235, 237, 239);
}

.border-2-left {
	border-left: 5px solid rgb(235, 237, 239);
}

.border-2-right {
	border-right: 5px solid rgb(235, 237, 239);
}

.min-search-width {
	min-width: 100px;
}

.margin-auto {
	margin-left: auto;
	margin-right: auto;
}